%define name	polyxmass-common
%define version	0.8.5
%define release 1mdk

Name: 	 	%{name}
Summary: 	Common files for polyxmass suite
Version: 	%{version}
Release: 	%{release}

Source:		http://polyxmass.org/polyxmass-common-data-doc/downloads/%version/%{name}-%{version}.tar.bz2
Patch:		polyxmass-common_docbook2man.patch.bz2
URL:		http://www.polyxmass.org/
License:	GPL
Group:		Sciences/Chemistry
BuildRoot:	%{_tmppath}/%{name}-buildroot
Buildrequires:	docbook-utils
BuildArch:	noarch

%description
Contains the "protein" polymer chemistry definition and the "basic" atom
definition for the PolyXMass package.

%prep

%setup -q

%patch0 -p1

%build
%configure2_5x
%make
										
%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std
rm -fr $RPM_BUILD_ROOT/%_docdir

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS README THANKS
%config(noreplace) %_sysconfdir/polyxmass
#%_libdir/pkgconfig/*
%_mandir/man7/*
%{_datadir}/polyxmass

%changelog
* Wed Apr 06 2005 Lenny Cartier <lenny@mandrakesoft.com> 0.8.5-1mdk
- 0.8.5

* Sun Dec 12 2004 Austin Acton <austin@mandrake.org> 0.8.3-2mdk
- remove post script
- source URL

* Sun Dec 12 2004 Austin Acton <austin@mandrake.org> 0.8.3-1mdk
- 0.8.3

* Wed Sep 29 2004 Austin Acton <austin@mandrake.org> 0.8.0-1mdk
- initial package for 0.8.0 series
